body,p,td,a,h1,h2,h3			{
			font-family: Verdana, Arial, helvetica, sans-serif;
			line-height: 130%;
			}
body,p,td,a			{
			font-size:9pt;
			}
.xBigger			{
			font-size:10pt;
			}
.x8 {
	font-size:8pt;
}
.x7 {
	font-size:7pt;
}

			
 /*
 nastavení a změny týkající se barev layoutu:	
 ( - značeno všude zkratkou BGCL)							*/
.modraJehla {color: #29166f; }
.cervenaJehla	{color: #da251d; }
/*.pozadiStranky {background-color: #da251d;	}*/
.slabsi {modra #683fff;}			/*
levý pruh #ff0f15 -
horní pruh #29166f - 
pravý pruh #f7f7ff - světle modrá
levé menu hover #29166f
nová modrá - veškerý linky #0f1e96

trojúhelník nový (logo na webu); bike-sport v modré
			#0030bf


bering modrá #00305e - Pantone Modrá 648 CVC
bering oranžová #ef6b00 - Pantone Orange 021 CVC
dtto bike-sport
prý světle modrá, ale spíše šedá #d1d8d8 - Pantone 642 C
Cameron oranžová mám #efa136 

trujúhelník Stech #da251d -  červená
						#29166f - modrá
*/
td.xMainColumn{
	padding: 13 17 20 17;
}

/*
p	{
	margin-left: 5px;
}
*/

p.menu {
	margin-left:50;
	margin-top:60;
}

p.xLeveMenu{
	margin: 0 0 0 0;
}
p.xLeveMenuSmall{
	margin: 0 0 0 15;
}
p.xLeveMenuSmallLevelTwo{
	margin: 0 0 0 24;
}
table.xLeveMenu td{
	padding-left:3px;
}

textarea, input, select{
	border: 1px solid #29166f;
	/*font-size: 7pt;*/
}
input.xImagePut{
	border: 0px solid white;
}
select{
	font-size:8pt;
	margin:1px 5px 1px 5px;
}
input.xCislo	{
	text-align:right;
	font-size: 8pt;
	border: 1px solid #29166f;
	padding:0 2px 0 1px;
}

/*
.xRightBar{
	font-size: 7pt;
	border: 2px dashed red;
	color:brown;
}*/

.xLevyPruh{
background-color:#ef6b00
}

input.xRightBar	{
	font-size: 7pt;
	border: 1px solid #29166f;
}


input.xVyberSoubor{	/*hmmm - prostě s tím nic víc nejde dělat*/
	/*background:yellow;*/
}


.malinky, .xMalinky	{
			/*color:red;*/
			font-size:7pt;
			}

.xTopBarText{	/*bílá v horním menu*/
	color:white;	
	}

.xKategorieNadpis {
	color:#29166f;
	font-size:15pt;
	text-align:center;
	margin-top:18px; /*25px;*/
}

.xUvitani{
	color:#29166f;
	font-size:11pt;
	text-align:center;
	font-weight: bold;
	/*margin-top:18px; /25px;*/
}
.xUvitaniText td{
	font-size:10pt;
}

.xVeVystavbe{
	color:red;
	font-size:11pt;
	text-align:center;
}

.xKategorieMiddleNadpis {
	color:#29166f;
	font-size:11pt;
	text-align:center;
	margin-top:12px; /*25px;*/
}

.xKategoriePodNadpis {
	/* font-size:15pt; */
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	/*margin-left: 30px;            ?? 30px ?? */
	font-weight: bold;
}


.xInlineMessage{
	color:red;
	font-weight: bold;
}
.xMessage{
	color:red;
	text-align:center;
	/*margin:18 120 18 125;*/
	/*margin-top:40px;*/
	margin:32px 85px 16px 85px;
}

.xMessageNegative{
	color:red;
	text-align:center;
	/*margin:18 120 18 125;*/
	/*margin-top:40px;*/
	margin:32px 85px 16px 85px;
	font-weight:bold;
	line-height:140%;
}
.xMessagePositive{
	color:#29166f;
	/*font-weight: bold;*/
	text-align:center;
	/*margin:18 120 18 125;*/
	margin:38px 85px 40px 85px;
	line-height:140%;
}
.xMessageBlack{
	color:black;
	text-align:center;
	margin:16px 85px 46px 85px;
	line-height:140%;
}
.xMessageBlack p{
	color:black;
	text-align:center;
	margin:6px 0px 6px 0px;
	line-height:140%;
}


/*	?????????????	*/
.xMessageBlackA{
	color:black;
	text-align:center;
	/*margin:18 120 18 125;*/
	/*margin-top:36px;*/
	margin:16px 85px 46px 85px;
	/*line-height:150%;*/
}
.xMessageBlackA p{
	color:black;
	text-align:center;
	margin:6px 0px 6px 0px;
	line-height:110%;
}
.xMessageBlackB{
	color:black;
	text-align:center;
	/*margin:18 120 18 125;*/
	/*margin-top:36px;*/
	margin:16px 85px 46px 85px;
	/*line-height:200%;*/
}
.xMessageBlackB p{
	color:black;
	text-align:center;
	margin:6px 0px 6px 0px;
	line-height:110%;
}
/*	?????????????	*/


.xKategorieText{
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
}
.xKategorieText6{
	margin-top: 6px;
}

.xKategorieTextSmallIndent{
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	margin-top: 10px;
}
.xKategorieTextLeftIndent{
	margin-left: 20px;
}
.xKategorieTextBigIndent{   /* ?? */
	margin-left: 40px;
}

.xKategorieTextCentrovany{
	text-align: center;
}
.xKategorieTextMaly{			 /* ?? */
	font-size:8pt;
}

.xKategorieTextCeniky{
	margin-left: 20px;
	margin-top: 26px;
}
.xKategorieTextCenikyVycty{
	font-size:7pt;
	margin-left: 36px;
	margin-top: 6px;
}


.xOurBlueText{
	color:#29166f;			
}

.xKategorieMini	{
	font-size: 7pt;
}

.xKategorieKontakt	{
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 145%;
}

.xMessageHighlited{
	color:#da251d;
}

.xKategorieTabulka{
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	text-align: center; /* 30.1.2004 */ 
	clear: both; /*zakazuje plovoucí elementy po stranách*/
	/* MOŽNÁ důležitější je float:(left|right|none) - asi se odvozuje od ALIGNu a 
	způsobuje i to, jestli kolem té tabulky se něco tlačí... 	*/
	/* display:block; taky neposlouží*/
}

/*
.xVyherce{
	margin:6 18 8 25;
	color:#ff0f15;
}*/

.xTabulkaSFormem{
}

table.xTabulkaSFormem td{
	padding-left:10px;
} 

.xTableTitle{
	padding-left: 35px;
	/*text-align*/
	font-weight: bold;
}
.xTableTitleWoIndent{
	/*text-align*/
	font-weight: bold;
}


.xLeft, td.xLeft{
	text-align: left !important;
}

table.xTableMrizka td{
	background-color: white;
	text-align:center;
}
table.xTableMrizkaBgSeda td{
	background-color: #f4f4f4;
	text-align:center;
}
table.xSloupce td{	/*sází jako do sloupce: nahoře a dole ruším padding*/
	/*margin-top:0px;
	margin-bottom:0px;*/
	padding-top:0px;
	padding-bottom:0px;
}



.xTableHeadText{
	font-size: 8pt;
	padding-left: 9px;
}

.xModel {		/*kolekce - (sloupce tabulky) */	
	font-size: 8pt;
	line-height: 140%;
}
table.xModel td{		/*kolekce - vsechny policka */	
	font-size: 8pt;
	line-height: 140%;
}
.xModelAttribs{
	font-size: 8pt;
	padding-left: 9px;
}
.xModelBaleni, .xModelImgAlt{
	font-size: 7pt;
	padding-left: 9px;
}
.xModelPrice{
	font-weight:bold;
}
.xModelPriceRed{
	color:red;
	font-weight:bold;
}
.xModelPriceFormer{
	color:#808080;
	font-weight:normal;
	font-size:8pt;
	text-decoration:line-through;
}

table.xObjednavka td{
	font-size: 8pt;
}

table.xDealeri td{
	font-size: 8pt;
}

.xThumbnail{
	padding: 8px 8px 8px 8px; 
}


.xNavi{   /*navigace*/		/* JE I V links.css*/
	color:#29166f;
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	/* font-weight: bold; */
}



.xPDetailLocation {
	color:#29166f;
	font-size:9pt;
	text-align:left;
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	margin-top:18px; /*25px;*/
	font-weight: bold;
}
.xPDetailLocationTile {
	color: black;
}

.xPDetailHeading {
	color:#29166f;
	font-size:13pt;
	text-align:center;
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	margin-top:18px; /*25px;*/
}


ul {
	list-margin-right: 16px;-position: inside;
	/*margin-left:50;*/
}

ul.stech{
	margin-top: 5px;
	margin-left: 48px;
	margin-right: 16px;
	list-style: url('/img/3helniky10Tez.gif');
}

ul.bering{
	margin-top: 5px;
	margin-left: 48px;
	margin-right: 16px;
	/*list-style: url('/img/logickoBering.gif');*/
}

ul.akce{
	/* POKUS použít na stránce akcí, ale krom toho, že to blbne, tak je to v HTML4.01 Deprecated!!! */
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 16px;
}

/*
ul.cenik li{
	margin-top: 0px;
	margin-left: -20px;
}*/


li{
	padding-bottom: 5px;
}

.bering li{			/* ??? stačí LI  ^^^ jako takový .... ? */
	/*	margin-top: 3px;	*/
	padding-bottom: 5px;
}

.akce li{	
	/* POKUS použít na stránce akcí, ale krom toho, že to blbne, tak je to v HTML4.01 Deprecated!!! */
	/*	margin-top: 3px;	*/
	padding-bottom: 5px;
	margin-left:0px;
	font-size:31px;
}


xNic1px {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 1px; /*opravdové nic*/
}





/*
pracovní poznámky

bgcolor=#29166f je horní pruh
f7f7ff (dříve ebedff) odpovědní formulář pro žádost o kalkulaci zakázky
*/

				/*	poznámky z ZvyrazniPolozkuMenu (/inc/libs.asp)	*/
				/* color:red;*/
				/* color:pink;*/
				/* modré: #5836D8 střední; obyč(3uhelník): 0000FF 
					modráDoPáruKeKrásnéČervené: 1B1E9F,
					aTatoJeTéžHezká: 000E90;
					čiNěcoMeziNima: 0B188F  		*/
				/* červené: #560002, 720003, black, 9f1b1e; */
				/* jakási modrá - měl jsem v xNavi: #0000d0	*/
				/* jakási červená - měl jsem v a:active #cc277a */
				/* jakási modrá - pův a:link,visitid: #5522c0	*/
				
